.covid-suppliers__filters--show-on-desktop {
  float: left;
  width: 35%;
}

.covid-suppliers__filters--show-on-desktop + header,
.covid-suppliers__filters--show-on-desktop + header + .item-list {
  float: right;
  width: calc(65% - 2rem);
}

.covid-suppliers-list--no-results {
  width: calc(65% - 2rem);
  float: right;
  padding-bottom: 2rem;
}

.covid-suppliers-list--no-results + footer {
  clear: both;
}

.covid-suppliers-list--no-results + footer:first-of-type > div:first-child {
  float: none;
  width: 100%;
  text-align: left;
}

.covid-suppliers__filters--show-on-desktop + header + .item-list + nav[class=pager] {
  clear: both;
  float: left;
  width: 66%;
}

.covid-suppliers__filters--show-on-desktop + header + .item-list + footer {
  clear: both;
}

.covid-suppliers__filters--show-on-desktop + header + .item-list li {
  list-style: none;
}

.covid-suppliers__filters--show-on-desktop + header + .item-list > ul > li {
  padding: 1.5rem 0;
  margin-bottom: 0;
}

.covid-suppliers__filters--show-on-desktop + header + .item-list > ul > li:first-of-type {
  padding-top: 0;
}

.covid-suppliers__filters--show-on-desktop + header + .item-list li div[class*=field-ont-tradename] {
  font-style: normal;
  font-weight: 700;
  text-rendering: optimizeLegibility;
  margin-bottom: 1rem;
  font-feature-settings: normal;
  font-family: "Raleway", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.4375rem;
  letter-spacing: 0.02rem;
  line-height: 1.43;
  margin: 0 0 1rem 0;
}

@media screen and (min-width: 40em) {
  .covid-suppliers__filters--show-on-desktop + header + .item-list li div[class*=field-ont-tradename] {
    font-size: 1.75rem;
    letter-spacing: 0.02rem;
    line-height: 1.5;
  }
}

.covid-suppliers__filters--show-on-desktop + header + .item-list li div[class*=field-ont-manufacture] {
  padding-bottom: 1rem;
}

.covid-suppliers__filters--show-on-desktop + header + .item-list li div[class*=field-ont-website] {
  padding-top: 1rem;
  display: flex;
}

.covid-suppliers__filters--show-on-desktop + header + .item-list li div[class*=field-product-types] {
  display: flex;
}

.covid-suppliers__filters--show-on-desktop + header + .item-list li div[class*=field-product-types] li h2 {
  display: none;
}

.covid-suppliers__filters--show-on-desktop + header + .item-list li div[class*=field-product-types] ul {
  padding-left: 0;
}

.covid-suppliers-list .item-list li div[class*=field-product-types] ul > li {
  display: inline-block;
  margin-bottom: 0;
}

.covid-suppliers__filters--show-on-desktop + header + .item-list li div[class*=field-product-types] li p {
  margin: 0 0.5rem 0.5rem 0;
  background-color: #d3d3d3;
  display: inline-block;
  padding: 0 0.5rem;
  border-radius: 4px;
}

.covid-suppliers__filters--show-on-desktop + header + .item-list li div[class*=field-ont-phonenumber] .field-content {
  display: inline-block;
  margin-bottom: 1rem;
}

.covid-suppliers__filters--show-on-desktop + header + .item-list li div[class*=field-ont-phonenumber] p {
  margin: 0;
}

.covid-suppliers__filters--show-on-desktop + header + .item-list li div[class*=field-ont-email] {
  padding-left: 8.5rem;
  padding-bottom: 1rem;
}

.covid-suppliers__filters--show-on-desktop + header + .item-list li div[class*=field-ont-city] .field-content,
.covid-suppliers__filters--show-on-desktop + header + .item-list li div[class*=field-ont-website] .field-content {
  display: inline-block;
}

.covid-suppliers__filters--show-on-desktop + header + .item-list li div[class*=field-product-types] {
  padding-bottom: 1rem;
}

.covid-suppliers__filters--show-on-desktop + header + .item-list li .views-field > .views-label {
  min-width: 10rem;
  flex-basis: 10rem;
  -webkit-flex-basis: 10rem;
  display: inline-block;
}

.covid-suppliers-list .pager__items {
  list-style: none;
  padding-left: 0;
  text-align: right;
}

.covid-suppliers-list .pager__items li {
  display: inline-block;
  margin-right: 0.5rem;
}

.covid-suppliers-list .pager__item > a {
  padding: 0.3rem 0.7rem;
  border-radius: 4px;
}

.covid-suppliers-list .pager__item.is-active > a {
  background-color: #0066CC;
  color: #FFFFFF;
}

.covid-suppliers-list .pager__item > a:hover {
  background-color: #e8e8e8;
  color: #00478F;
  text-decoration: underline;
}

.covid-suppliers-list .pager__item > a:focus {
  background-color: #e8e8e8;
  color: #00478F;
  text-decoration: underline;
  transition: background-color 0.2s ease-out, box-shadow 0.1s ease-in-out;
}

.covid-suppliers-list .pager_item > a:active {
  background-color: #d1d1d1;
  color: #002142;
  text-decoration: underline;
  transition: background-color 0s, box-shadow 0.1s ease-in-out;
}

.covid-suppliers-list .pager__item.is-active > a:hover {
  background-color: #00478F;
  color: #FFFFFF;
}

.covid-suppliers-list .pager__item.is-active > a:focus {
  background-color: #00478F;
  transition: background-color 0.2s ease-out, box-shadow 0.1s ease-in-out;
}

.covid-suppliers-list .pager__item.is-active > a:active {
  background-color: #002142;
  transition: background-color 0s, box-shadow 0.1s ease-in-out;
}

.covid-suppliers-list .pager__item.pager__item--next,
.covid-suppliers-list .pager__item.pager__item--last,
.covid-suppliers-list .pager__item.pager__item--first,
.covid-suppliers-list .pager__item.pager__item--previous {
  margin-right: 0;
}

.covid-suppliers-list .pager__item--next a,
.covid-suppliers-list .pager__item--last a,
.covid-suppliers-list .pager__item--first a,
.covid-suppliers-list .pager__item--previous a {
  padding: 0.3rem;
}

.covid-suppliers-list footer:first-of-type {
  background: #ffffff;
  border-top: 0;
  padding-top: 0;
}

.ontario-thick {
  color: #ededed;
}

.covid-suppliers-directory__button--return-to-top {
  float: right;
  margin-bottom: 2rem;
}

@media screen and (max-width: 61rem) {
  .covid-suppliers__filters--show-on-desktop + header + .item-list + nav[class=pager] {
    float: none;
    width: 100%;
  }
  .covid-suppliers-list .pager__items {
    text-align: center;
  }
  .covid-suppliers-directory__button--return-to-top {
    float: none;
    width: 100%;
    text-align: center;
    margin-bottom: 0;
  }
  .covid-suppliers__filters--show-on-desktop + header + .item-list li div[class*=field-ont-website] {
    flex-direction: column;
  }
}

details summary::-webkit-details-marker {
  display:none;
}

form[id*=form-suppliers-list] summary {
  background-color: #ededed;
  border-radius: 4px 0 0;
  padding: 0.8rem;
  min-width: 12rem;
  position: relative;
  list-style: none;
  color: transparent;
}

form[id*=form-suppliers-list] summary > span {
  display: inline-block;
  width: 85%;
  color: #000000;
}

form[id*=form-suppliers-list] summary > span.summary {
  display: inline;
}

form[id*=form-suppliers-list] summary[aria-expanded="true"] {
  border-bottom: 1px solid #d3d3d3
}

form[id*=form-suppliers-list] summary::after {
  background-color: #0066CC;
  font-size: 2rem;
  padding: 0 1rem;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  border-radius: 0 4px 4px 0;
  width: 1.25rem;
  max-height: 100%;
  border: 2px solid #0066cc;
}

form[id*=form-suppliers-list] summary:hover {
  cursor: pointer;
  text-decoration: underline;
}

form[id*=form-suppliers-list] summary[aria-expanded="true"]::after {
  content: url('../images/ontario-together-filter-hide.svg');
  border-radius: 0 4px 0 0;
}

form[id*=form-suppliers-list] summary[aria-expanded="false"]::after {
  content: url('../images/ontario-together-filter-show.svg');
}

form[id*=form-suppliers-list] details {
  margin-bottom: 1.5rem;
  border: 1px solid #d3d3d3;
  border-radius: 4px;
}

form[id*=form-suppliers-list] summary + div {
  margin: 1rem;
}

.bef-toggle {
  padding: 0 1rem 1rem 1rem;
  display: inline-block;
  font-weight: 700;
}

.covid-supplier-list--num-result,
#covid-suppliers-list--page-results {
  padding-left: 2.5rem;
}

#covid-suppliers-list--page-results {
  margin-bottom: 0;
}

.covid-suppliers-list [id*=edit-reset] {
  background-color: transparent;
  color: #00478F;
  text-decoration: underline;
  margin-right: 0;
}

.covid-suppliers-list [id*=edit-reset]:hover {
  background-color: #e8e8e8;
  color: #00478F;
  text-decoration: underline;
}

.covid-suppliers-list [id*=edit-reset]:focus {
  background-color: #e8e8e8;
  color: #00478F;
  text-decoration: underline;
  transition: background-color 0.2s ease-out, box-shadow 0.1s ease-in-out;
}

.covid-suppliers-list [id*=edit-reset]:active {
  background-color: #d1d1d1;
  color: #002142;
  text-decoration: underline;
  transition: background-color 0s, box-shadow 0.1s ease-in-out;
}

@media screen and (max-width: 48rem) {
  .covid-suppliers__filters--show-on-desktop,
  .covid-suppliers__filters--show-on-desktop + header,
  .covid-suppliers__filters--show-on-desktop + header + .item-list,
  .covid-suppliers-list--no-results {
    float: none;
    width: 100%;
  }
  .covid-supplier-list--num-result,
  #covid-suppliers-list--page-results,
  .covid-suppliers__filters--show-on-desktop + header + .item-list > ul {
    padding-left: 0;
  }
}

.covid-button--suppliers-products {
  padding: 0 0.5rem;
  font-size: 1rem;
  min-width: 0;
  margin-bottom: 0;
}

.covid-button--suppliers-products > a {
  margin-bottom: 0;
}

.covid-button--suppliers-products:hover {
  text-decoration: none;
}

.covid-suppliers--products__hide {
  display: none !important;
}

.covid-suppliers-list [id*=edit-reset],
.covid-suppliers-list input[id*=edit-submit-suppliers-list],
.covid-button--hide-show-filters,
.covid-suppliers-list--clear-all-filters-button {
  -webkit-appearance: none;
}

#edit-submit-suppliers-list-fr {
  margin-right: 1rem;
  -webkit-appearance: none;
}

.covid-suppliers-list .views-field-nothing {
  display: flex;
}

.covid-suppliers-list .views-field-nothing .field-content {
  display: flex;
  flex-direction: column;
}

.covid-suppliers-list .views-field-nothing .field-content > a {
  margin-bottom: 1rem;
}

@media screen and (max-width: 61rem) {
  .covid-suppliers__filters--show-on-desktop + header + .item-list li .views-field > .views-label {
    min-width: revert;
    flex-basis: 0;
    -webkit-flex-basis: 0;
    margin-bottom: 0.5rem;
    display: block;
  }
  .covid-suppliers-list .views-field-nothing {
    flex-direction: column;
  }
  .covid-suppliers__filters--show-on-desktop + header + .item-list li div[class*="field-product-types"] {
    flex-direction: column;
  }
  .covid-suppliers__filters--show-on-desktop + header + .item-list li div[class*="field-ont-manufacture"] {
    padding-bottom: 0;
  }
}

.covid-suppliers-list__hide {
  display: none;
}

#covid-suppliers-list--terms-and-conditions li {
  margin-bottom: 1.25rem;
}

#covid-suppliers-list--terms-and-conditions ol {
  padding-inline-start: 1.5rem;
  margin-bottom: 2.5rem;
}

#covid-suppliers-list--terms-and-conditions label {
  max-width: 50rem;
}

#covid-suppliers-list--terms-and-conditions-next-button {
  float: right;
  -webkit-appearance: none;
}

#covid-suppliers-list--terms-and-conditions-error::before {
  background-color: #D81A21;
  content: "!";
  color: white;
  display: inline-block;
  font-weight: bold;
  margin-right: 0.75rem;
  text-align: center;
  border-radius: 50%;
  height: 1.5rem;
  width: 1.5rem;
}

#covid-suppliers-list--terms-and-conditions-error {
  color: #D81A21;
  margin-bottom: 1rem;
}

.covid-suppliers-list--no-results > p {
  margin: 0 0 0 2.5rem;
}

/* Fixes sticky focus issue in safari on mobile */
summary:focus {
  box-shadow: 0 0 0 4px #009ADB;
  outline: 4px solid transparent;
  transition: box-shadow 0.1s ease-in-out;
}

.covid-suppliers__filters--show-on-desktop + header + .item-list li div[class*="field-product-types"] .supplier-products--filter-selected p {
  background-color: #dff3f3;
}

.covid--clear {
  clear: both;
}

@media screen and (max-width: 41rem) {
  a {
    word-wrap: break-word;
  }
}

.ontario-icon__new-window {
  background: url('../images/ontario-icon-new-window.svg');
  background-size: 100%;
  display: inline-block;
  width: 30px;
  height: 30px;
  position: relative;
  top: .2rem;
  margin: auto auto auto 0.5rem;
}

.covid-button--hide-show-filters {
  display: none;
}

@media screen and (max-width: 48rem) {
  .covid-button--hide-show-filters {
    display: block;
  }
  .covid-suppliers-list .ontario-button {
    margin-right: 0;
    width: 100%;
  }
  .covid-suppliers__filters--hide-on-mobile {
    display: none;
  }
}

@media screen and (min-width: 48rem) {
  .covid-suppliers__filters--show-on-desktop {
    display: block;
  }
}

form[id*=form-suppliers-list] + p {
  margin: 0;
}

/* Social media button styles */
.covid-suppliers-button__linkedin {
  background-color: #0077B5;
}

.covid-suppliers-button__twitter {
  background-color: #08A0E9;
}

.covid-suppliers-button__facebook {
  background-color: #3B5998;
}

.covid-suppliers-button__linkedin,
.covid-suppliers-button__twitter,
.covid-suppliers-button__facebook {
  color: #ffffff;
  margin: 0 calc(0.75rem) 1.5rem 0;
}

.covid-suppliers-button__linkedin:hover,
.covid-suppliers-button__twitter:hover,
.covid-suppliers-button__facebook:hover {
  color: #ffffff;
  text-decoration: none;
  background-color: #00478F;
}

.covid-suppliers-button__linkedin:visited,
.covid-suppliers-button__twitter:visited,
.covid-suppliers-button__facebook:visited {
  color: #ffffff;
}

.covid-icon__linkedin {
  background: url('../images/ontario-icon-linkedin.svg');
  background-size: 100%;
  display: inline-block;
  width: 18px;
  height: 18px;
  position: relative;
  top: 0.15rem;
  margin-right: 0.3rem;
}

.covid-icon__twitter {
  background: url('../images/ontario-icon-twitter.svg');
  background-size: 100%;
  display: inline-block;
  width: 20px;
  height: 20px;
  position: relative;
  top: 0.2rem;
  margin-right: 0.3rem;
}

.covid-icon__facebook {
  background: url('../images/ontario-icon-facebook.svg');
  background-size: 100%;
  display: inline-block;
  width: 22px;
  height: 22px;
  position: relative;
  top: 0.2rem;
}

fieldset[aria-invalid="true"] .ontario-form-error,
.form-item--error .form-item--error-message {
  clear: both;
}
